<?xml version="1.0"?>
<level levelNumber="1" countOfCards="59" numberOfTurnovers="0" numberOfCardsInStockPile="30" numberOfReservePiles="2" numberOfBonusCards="1">
	<card id="0" zLayer="3" x="473.667" y="219" angle="-60" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>6</over>
		<under>7</under>
		<under>8</under>
	</card>
	<card id="1" zLayer="4" x="499.667" y="193" angle="-20" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>6</over>
		<under>7</under>
		<under>8</under>
	</card>
	<card id="2" zLayer="5" x="539.667" y="191" angle="20" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>6</over>
		<under>7</under>
		<under>8</under>
	</card>
	<card id="3" zLayer="6" x="560" y="216" angle="60" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>6</over>
		<under>7</under>
		<under>8</under>
	</card>
	<card id="4" zLayer="7" x="550.667" y="252" angle="-60" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>6</over>
		<under>7</under>
		<under>8</under>
	</card>
	<card id="5" zLayer="0" x="512.667" y="344.999" angle="0" assignedValue="-1" isSpecial="true">
		<over>6</over>
		<over>7</over>
		<over>12</over>
		<over>37</over>
		<over>38</over>
		<over>49</over>
	</card>
	<card id="6" zLayer="8" x="527.667" y="272" angle="-20" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>7</under>
		<under>8</under>
	</card>
	<card id="7" zLayer="1" x="499.667" y="270" angle="20" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<under>5</under>
		<over>6</over>
		<over>8</over>
	</card>
	<card id="8" zLayer="2" x="472.667" y="247" angle="60" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>6</over>
		<under>7</under>
	</card>
	<card id="9" zLayer="5" x="356" y="419.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>36</over>
	</card>
	<card id="10" zLayer="7" x="615.999" y="419.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>12</over>
	</card>
	<card id="11" zLayer="5" x="668.999" y="419.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<under>13</under>
	</card>
	<card id="12" zLayer="8" x="564.332" y="419.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>10</under>
		<over>37</over>
		<over>49</over>
	</card>
	<card id="13" zLayer="3" x="720.999" y="419.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<under>14</under>
		<under>56</under>
	</card>
	<card id="14" zLayer="1" x="773.999" y="419.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<under>23</under>
		<over>56</over>
	</card>
	<card id="15" zLayer="5" x="177" y="517.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>50</over>
		<over>51</over>
		<under>53</under>
		<over>57</over>
	</card>
	<card id="16" zLayer="4" x="310.001" y="419.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>39</under>
		<under>58</under>
	</card>
	<card id="17" zLayer="5" x="848" y="517.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
		<under>44</under>
		<over>48</over>
	</card>
	<card id="18" zLayer="3" x="766.333" y="214.333" angle="-60" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>24</over>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="19" zLayer="4" x="792.333" y="188.333" angle="-20" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>24</over>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="20" zLayer="5" x="832.333" y="186.333" angle="20" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>24</over>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="21" zLayer="6" x="852.666" y="211.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>24</over>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="22" zLayer="7" x="843.333" y="247.333" angle="-60" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>24</over>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="23" zLayer="0" x="812.334" y="344.664" angle="0" assignedValue="-1" isSpecial="true">
		<over>14</over>
		<over>24</over>
		<over>25</over>
		<over>56</over>
	</card>
	<card id="24" zLayer="8" x="820.333" y="267.333" angle="-20" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="25" zLayer="1" x="792.333" y="265.333" angle="20" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<under>23</under>
		<over>24</over>
		<over>26</over>
	</card>
	<card id="26" zLayer="2" x="765.333" y="242.333" angle="60" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>24</over>
		<under>25</under>
	</card>
	<card id="27" zLayer="3" x="170.663" y="215.999" angle="-60" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>33</over>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="28" zLayer="4" x="196.663" y="189.999" angle="-20" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>33</over>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="29" zLayer="5" x="236.663" y="187.999" angle="20" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>33</over>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="30" zLayer="6" x="256.996" y="212.999" angle="60" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>33</over>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="31" zLayer="7" x="247.663" y="248.999" angle="-60" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>33</over>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="32" zLayer="0" x="213.001" y="344.664" angle="0" assignedValue="-1" isSpecial="true">
		<over>33</over>
		<over>34</over>
		<over>39</over>
		<over>58</over>
	</card>
	<card id="33" zLayer="8" x="224.663" y="268.999" angle="-20" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="34" zLayer="1" x="196.663" y="266.999" angle="20" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<under>32</under>
		<over>33</over>
		<over>35</over>
	</card>
	<card id="35" zLayer="2" x="169.663" y="243.999" angle="60" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>33</over>
		<under>34</under>
	</card>
	<card id="36" zLayer="7" x="408.668" y="419.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>38</over>
	</card>
	<card id="37" zLayer="9" x="513.334" y="419.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>12</under>
		<under>38</under>
		<over>49</over>
	</card>
	<card id="38" zLayer="8" x="461.667" y="419.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>36</under>
		<over>37</over>
		<over>49</over>
	</card>
	<card id="39" zLayer="2" x="251.334" y="419.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<under>32</under>
		<over>58</over>
	</card>
	<card id="40" zLayer="3" x="744" y="544.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>44</over>
		<under>45</under>
	</card>
	<card id="41" zLayer="7" x="885.333" y="467.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>42</over>
		<over>43</over>
		<under>48</under>
	</card>
	<card id="42" zLayer="8" x="903.333" y="440.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>41</under>
		<over>43</over>
		<under>48</under>
	</card>
	<card id="43" zLayer="9" x="920.333" y="413.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>48</under>
	</card>
	<card id="44" zLayer="4" x="797.333" y="544.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<under>40</under>
	</card>
	<card id="45" zLayer="2" x="692.667" y="544.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<under>46</under>
	</card>
	<card id="46" zLayer="0" x="642" y="544.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>45</over>
	</card>
	<card id="47" zLayer="3" x="278" y="544.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>53</over>
		<under>54</under>
	</card>
	<card id="48" zLayer="6" x="867" y="492" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="49" zLayer="10" x="513.334" y="443.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>12</under>
		<under>37</under>
		<under>38</under>
	</card>
	<card id="50" zLayer="7" x="143.333" y="466.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>51</over>
		<over>52</over>
		<under>57</under>
	</card>
	<card id="51" zLayer="8" x="125.333" y="439.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>50</under>
		<over>52</over>
		<under>57</under>
	</card>
	<card id="52" zLayer="9" x="108" y="412.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>57</under>
	</card>
	<card id="53" zLayer="4" x="228.667" y="544.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<under>47</under>
	</card>
	<card id="54" zLayer="2" x="330.667" y="544.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<under>55</under>
	</card>
	<card id="55" zLayer="1" x="382" y="544.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>54</over>
	</card>
	<card id="56" zLayer="2" x="751.999" y="419.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<under>14</under>
		<under>23</under>
	</card>
	<card id="57" zLayer="6" x="159.667" y="491.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="58" zLayer="3" x="277.001" y="419.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<under>32</under>
		<under>39</under>
	</card>
</level>
